﻿.desktop-hotel-search-landing-form .input-group-prepend {
    display: none !important;
}
.desktop-hotel-search-landing-form.trip-search-landing-form #Hotels .form-control.hotels-inputs-fields#txtDestHotel {
    margin-left: 0 !important;
}
/*.desktop-hotel-search-landing-form #txtHNights {
    position: absolute;
    top: 0;
}*/
  
    .desktop-hotel-search-landing-form .hmd-add.btn.btn-primary {
        border-radius: 50px;
        background: transparent !important;
    }
.desktop-hotel-search-landing-form .hmd-ConfirmRoom {
    border-radius: 50px;
    background: linear-gradient(90deg, #f2606a, #b5054d) !important;
}
.desktop-hotel-search-landing-form  .hmd-book-wrapper .hmd-child-age select {
    padding-left:10px;
}
.htlpagewrapper .hotelItemWrappMain .main_box_pan_new .hot_hotel-item .hot_hotel-body{
    padding-top:0 !important;
}
a.redirectpage {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}
@media(max-width:1200px) {
   /* .mobile_noslidercards{
        display:grid;
        grid-template-columns:1fr 1fr;
        gap:10px;
    }*/
    body .htlpagewrapper .hotelItemWrappMain .hotel_srp_card.main_box_pan_new .hotel_srp_amenities ul li a {
        display: inline-flex;
        align-items: center;
        height: 24px;
        gap: 3px;
    }
    .htlpagewrapper .hotelItemWrappMain .main_box_pan_new .hot_hotel-item .hot_hotel-body{
        padding-top:15px !important;
    }
    .isMobile #Flights .mobile_return_date .date_from_group .from_div .daterangepicker.opensright.dropdown-menu {
        position: fixed;
        right: 15px !important;
        left: 15px !important;
        height: calc(100vh - 165px) !important;
        top: 165px !important;
    }
    .trip-search-landing-form .dash-form-group {
        border-radius: 10px;
    }
    .hoteladdress_text .hotelmap_name{
        white-space:normal;
    }
    .hotelItemWrappMain .b2bctrbx1 > span#htladd {
        line-height: 20px !important;
        margin-top: 5px;
    }
    .mobcalsearchwrap .daterangepicker {
        border: none !important;
        box-shadow: none !important;
        top: 34px !important;
        left: 0px !important;
        right: 0px !important;
    }

    .hmd-room-section {
        display: grid;
        grid-template-columns: 50% 50%;
        align-items: center;
        width: 100%;
    }

    .trip-search-landing-form #divRooms .hmd-room-section.name {
        margin-bottom: 0px !important;
    }

    .trip-search-landing-form .hmd-room-section.adults {
        margin-top: 12px !important;
    }

    .trip-search-landing-form .hmd-room-section.adults, .trip-search-landing-form .hmd-room-section.childs {
        height: 40px !important;
    }

    .trip-search-landing-form #Hotels .hmd-book-container {
        padding-bottom: 200px !important;
        scrollbar-width: none;
    }

    .trip-search-landing-form .hmd-room-section.childs {
        padding-right: 8px !important;
        height: 54px !important;
        padding-left: 12px;
    }

    .partialhotelsearch .resultholder {
        height: 80vh !important;
    }

    .getresults li {
        font-size: 14px;
        color: #212121 !important;
        position: relative;
        padding-left: 30px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

        .getresults li .mapicon {
            position: absolute;
            top: 8px;
            left: 0px;
            width: 18px;
            height: 18px;
            background-size: contain;
            background-position: top center;
            background-repeat: no-repeat;
        }

        .getresults li[d-waytypee="City"] .mapicon {
            background-image: url('../../images/save-more/icon_destination_m.png');
        }

        .getresults li[d-waytypee="Hotel"] .mapicon {
            background-image: url('../../images/save-more/Icon_hotel_m.png');
        }

    .resultholder {
        scrollbar-width: none;
        overflow-x: scroll;
    }

    .hmd-room-section span {
        font-size: 12px;
    }
    
    .hmd-book-rooms .reg {
        color: #212121 !important;
        font-size: 13px;
        font-weight: 600;
    }

    .getresults .subitem {
        color: #212121 !important;
    }

    .mobcalsearchwrap .daterangepicker .calendar {
        width: 100% !important;
        max-width: none !important;
        padding: 24px 0px !important;
        min-width: 320px;
        min-height: 460px;
    }

    .mobcalsearchwrap .daterangepicker .calendar-table {
        padding: 0px !important;
    }

    .mobcalsearchwrap .daterangepicker .calendar table {
        min-width: 320px;
        min-height: 460px;
        width: calc(100% + 30px) !important;
        margin: 0 0 0 -15px !important;
    }

    .partialhotelsearch .resultholder {
        height: 40vh
    }

    .destination_list label.pl-2 {
        padding-left: 0px !important;
        margin-top:3px;
    }

    .destination_list .mobformstyle .input-group-prepend.ml-2 {
        margin-left: 0px !important;
    }

    .form-group .form-control {
        background: transparent !important;
    }

    .trip-search-landing-form .multicityselect .input-group {
        gap: 10px;
    }

        .trip-search-landing-form .multicityselect .input-group .form-control {
            height: 35px;
        }

    .multicityselect .d-flex {
        position: relative;
    }
    
    .partialhotelsearch .ShowCalender .col,
    .partialhotelsearch .ShowCalender .col .form-group {
        position: initial !important;
    }

    .mobile_hmd_add_btn .hmd-add.btn.btn-primary:active,
    .mobile_hmd_add_btn .hmd-add.btn.btn-primary:focus {
        background: transparent !important;
    }

    .hotel_from_group {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .from_div {
        width: 100%;
    }

        .from_div label {
            margin-bottom: 0px !important;
            font-size: 14px;
        }

    .date_from_group {
        display: flex;
        align-items: center;
        gap: 10px;
        flex-wrap: initial;
    }

        .date_from_group .text-right {
            justify-content: end;
            display: flex;
        }
}


@media(min-width:767px) and (max-width:1200px){
    .landingpageotaform.hotelbg .partialhotelsearch #Hotels .hotel_traveller_div .date_from_group .input-group-text {
        min-width: 32px;
    }

    .landingpageotaform.hotelbg .mob-search-form-wrap #Hotels .modify-w-100 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
